# (c) cavaliba.com - demo -  group.yaml


- classname: _group
  keyname: g_LABI_69
  displayname: Group g_LABI_69
  description: Group g_LABI_69 for cavaliba demo
  members: []
  users:
  - itziarcanas
  - madsvan-bernicia
  - menneaermes

- classname: _group
  keyname: g_AABI_24
  displayname: Group g_AABI_24
  description: Group g_AABI_24 for cavaliba demo
  members: []
  users:
  - emiliediaz

- classname: _group
  keyname: g_CAVL_33
  displayname: Group g_CAVL_33
  description: Group g_CAVL_33 for cavaliba demo
  members: []
  users:
  - doganheser
  - igibilisco
  - mgiralt
  - mia54
  - vboccherini

- classname: _group
  keyname: g_LACB_21
  displayname: Group g_LACB_21
  description: Group g_LACB_21 for cavaliba demo
  members: []
  users:
  - josephcamille
  - viladebora

- classname: _group
  keyname: g_CICV_70
  displayname: Group g_CICV_70
  description: Group g_CICV_70 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_AAAL_67
  displayname: Group g_AAAL_67
  description: Group g_AAAL_67 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_LVCA_98
  displayname: Group g_LVCA_98
  description: Group g_LVCA_98 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_AABL_32
  displayname: Group g_AABL_32
  description: Group g_AABL_32 for cavaliba demo
  members: []
  users:
  - svisconti
  - xholt
  - ycibin

- classname: _group
  keyname: g_IVAL_89
  displayname: Group g_IVAL_89
  description: Group g_IVAL_89 for cavaliba demo
  members: []
  users:
  - suzanneteixeira
  - ycanton

- classname: _group
  keyname: g_IAAA_92
  displayname: Group g_IAAA_92
  description: Group g_IAAA_92 for cavaliba demo
  members: []
  users:
  - brooksmartin
  - igibilisco
  - phenschel
  - wsoos

- classname: _group
  keyname: g_VABV_48
  displayname: Group g_VABV_48
  description: Group g_VABV_48 for cavaliba demo
  members: []
  users:
  - clemencebernier
  - guillaumeeugene
  - pollivier
  - rosaliabaggio

- classname: _group
  keyname: g_ICIV_13
  displayname: Group g_ICIV_13
  description: Group g_ICIV_13 for cavaliba demo
  members: []
  users:
  - lewis24
  - mauroboaga
  - xpinheiro

- classname: _group
  keyname: g_ABCA_11
  displayname: Group g_ABCA_11
  description: Group g_ABCA_11 for cavaliba demo
  members: []
  users:
  - rene98

- classname: _group
  keyname: g_AVCA_23
  displayname: Group g_AVCA_23
  description: Group g_AVCA_23 for cavaliba demo
  members: []
  users:
  - louiseleroux
  - lupe54
  - svisconti

- classname: _group
  keyname: g_AAAL_08
  displayname: Group g_AAAL_08
  description: Group g_AAAL_08 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ALII_72
  displayname: Group g_ALII_72
  description: Group g_ALII_72 for cavaliba demo
  members: []
  users:
  - de-gruntberend

- classname: _group
  keyname: g_VCAI_19
  displayname: Group g_VCAI_19
  description: Group g_VCAI_19 for cavaliba demo
  members: []
  users:
  - benvenuto67
  - flefevre
  - itreves

- classname: _group
  keyname: g_CBAB_19
  displayname: Group g_CBAB_19
  description: Group g_CBAB_19 for cavaliba demo
  members: []
  users:
  - aroht
  - flefevre
  - ngallego
  - zbesnard

- classname: _group
  keyname: g_BCLA_85
  displayname: Group g_BCLA_85
  description: Group g_BCLA_85 for cavaliba demo
  members: []
  users:
  - jay25

- classname: _group
  keyname: g_AAAA_04
  displayname: Group g_AAAA_04
  description: Group g_AAAA_04 for cavaliba demo
  members: []
  users:
  - marinevincent

- classname: _group
  keyname: g_IACI_34
  displayname: Group g_IACI_34
  description: Group g_IACI_34 for cavaliba demo
  members: []
  users:
  - ccousin
  - lena04

- classname: _group
  keyname: g_CAAA_76
  displayname: Group g_CAAA_76
  description: Group g_CAAA_76 for cavaliba demo
  members: []
  users:
  - doganheser
  - raymondgillet

- classname: _group
  keyname: g_CLVI_01
  displayname: Group g_CLVI_01
  description: Group g_CLVI_01 for cavaliba demo
  members: []
  users:
  - bevancarly
  - camillasalgari
  - giuliano09
  - lisandrobranco

- classname: _group
  keyname: g_AAAA_99
  displayname: Group g_AAAA_99
  description: Group g_AAAA_99 for cavaliba demo
  members: []
  users:
  - aminvan-der-stael-de-jonge
  - brent22
  - eraldobernardini
  - igibilisco
  - ricardo96

- classname: _group
  keyname: g_CLVB_00
  displayname: Group g_CLVB_00
  description: Group g_CLVB_00 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_BCBB_12
  displayname: Group g_BCBB_12
  description: Group g_BCBB_12 for cavaliba demo
  members: []
  users:
  - gotthard69
  - lobatosocorro

- classname: _group
  keyname: g_CVIA_18
  displayname: Group g_CVIA_18
  description: Group g_CVIA_18 for cavaliba demo
  members: []
  users:
  - capecchibartolomeo
  - schneiderdavid

- classname: _group
  keyname: g_LABA_99
  displayname: Group g_LABA_99
  description: Group g_LABA_99 for cavaliba demo
  members: []
  users:
  - avergassola
  - benvenuto73

- classname: _group
  keyname: g_ABIA_60
  displayname: Group g_ABIA_60
  description: Group g_ABIA_60 for cavaliba demo
  members: []
  users:
  - lucy52
  - margotcouturier
  - pvicente
  - torbenberger
  - ubennett

- classname: _group
  keyname: g_CLLA_12
  displayname: Group g_CLLA_12
  description: Group g_CLLA_12 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_BLBI_81
  displayname: Group g_BLBI_81
  description: Group g_BLBI_81 for cavaliba demo
  members: []
  users:
  - amystephens
  - ccousin
  - doganheser
  - naiara53
  - umansvelt

- classname: _group
  keyname: g_CAAA_40
  displayname: Group g_CAAA_40
  description: Group g_CAAA_40 for cavaliba demo
  members: []
  users:
  - de-gruntberend
  - lily68
  - scottiadele

- classname: _group
  keyname: g_BBLA_29
  displayname: Group g_BBLA_29
  description: Group g_BBLA_29 for cavaliba demo
  members: []
  users:
  - htucker

- classname: _group
  keyname: g_AVLV_15
  displayname: Group g_AVLV_15
  description: Group g_AVLV_15 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ABAC_48
  displayname: Group g_ABAC_48
  description: Group g_ABAC_48 for cavaliba demo
  members: []
  users:
  - ceciliacimarosa
  - giampierotosi
  - isabelmota
  - juulslagmolen
  - tirzade-gratie

- classname: _group
  keyname: g_CIAA_23
  displayname: Group g_CIAA_23
  description: Group g_CIAA_23 for cavaliba demo
  members: []
  users:
  - haenelirene
  - morris11
  - rosaliabaggio
  - tirzade-gratie

- classname: _group
  keyname: g_CACA_45
  displayname: Group g_CACA_45
  description: Group g_CACA_45 for cavaliba demo
  members: []
  users:
  - rene98

- classname: _group
  keyname: g_AVIA_04
  displayname: Group g_AVIA_04
  description: Group g_AVIA_04 for cavaliba demo
  members: []
  users:
  - arreguitoribio
  - camillasalgari
  - kvidal
  - silvestreordonez

- classname: _group
  keyname: g_CCCB_37
  displayname: Group g_CCCB_37
  description: Group g_CCCB_37 for cavaliba demo
  members: []
  users:
  - lcunha

- classname: _group
  keyname: g_VAAI_17
  displayname: Group g_VAAI_17
  description: Group g_VAAI_17 for cavaliba demo
  members: []
  users:
  - adina61
  - ceciliacimarosa
  - le-gallenjolie
  - meesde-man
  - rene98

- classname: _group
  keyname: g_ABAA_38
  displayname: Group g_ABAA_38
  description: Group g_ABAA_38 for cavaliba demo
  members: []
  users:
  - gail57

- classname: _group
  keyname: g_BAAA_56
  displayname: Group g_BAAA_56
  description: Group g_BAAA_56 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ALBA_88
  displayname: Group g_ALBA_88
  description: Group g_ALBA_88 for cavaliba demo
  members: []
  users:
  - imir
  - tbouchet
  - teouria

- classname: _group
  keyname: g_ICBI_31
  displayname: Group g_ICBI_31
  description: Group g_ICBI_31 for cavaliba demo
  members: []
  users:
  - ennio85

- classname: _group
  keyname: g_IAAB_08
  displayname: Group g_IAAB_08
  description: Group g_IAAB_08 for cavaliba demo
  members: []
  users:
  - fmiguel
  - giuliano09
  - jakobtrupp
  - jay25

- classname: _group
  keyname: g_BLAI_08
  displayname: Group g_BLAI_08
  description: Group g_BLAI_08 for cavaliba demo
  members: []
  users:
  - teouria

- classname: _group
  keyname: g_AACI_38
  displayname: Group g_AACI_38
  description: Group g_AACI_38 for cavaliba demo
  members: []
  users:
  - andreia59
  - galletoceane
  - vianavictoria

- classname: _group
  keyname: g_ABAA_77
  displayname: Group g_ABAA_77
  description: Group g_ABAA_77 for cavaliba demo
  members: []
  users:
  - adelaarmeike
  - fleurvan-den-corput
  - madalenaantunes
  - ycibin

- classname: _group
  keyname: g_AVIV_95
  displayname: Group g_AVIV_95
  description: Group g_AVIV_95 for cavaliba demo
  members: []
  users:
  - amelievan-bragt
  - arreguitoribio
  - jakobtrupp
  - jose-franciscocastell
  - mia47

- classname: _group
  keyname: g_IVAA_64
  displayname: Group g_IVAA_64
  description: Group g_IVAA_64 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_AABI_19
  displayname: Group g_AABI_19
  description: Group g_AABI_19 for cavaliba demo
  members: []
  users:
  - anita46
  - ashley24
  - bernardfernandes
  - frankkostolzin
  - lborrani

- classname: _group
  keyname: g_AAAA_69
  displayname: Group g_AAAA_69
  description: Group g_AAAA_69 for cavaliba demo
  members: []
  users:
  - aminvan-der-stael-de-jonge
  - boulayaurelie
  - helmuthzimmer
  - morris11
  - van-den-assembente

- classname: _group
  keyname: g_ACLA_70
  displayname: Group g_ACLA_70
  description: Group g_ACLA_70 for cavaliba demo
  members: []
  users:
  - mauricegraham

- classname: _group
  keyname: g_IBBC_57
  displayname: Group g_IBBC_57
  description: Group g_IBBC_57 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_LALC_42
  displayname: Group g_LALC_42
  description: Group g_LALC_42 for cavaliba demo
  members: []
  users:
  - giuliano09
  - htucker
  - jacquelinerodriguez
  - sebastiano38

- classname: _group
  keyname: g_ABII_91
  displayname: Group g_ABII_91
  description: Group g_ABII_91 for cavaliba demo
  members: []
  users:
  - salvi63

- classname: _group
  keyname: g_CVAA_32
  displayname: Group g_CVAA_32
  description: Group g_CVAA_32 for cavaliba demo
  members: []
  users:
  - hatice00
  - jakobtrupp
  - lilyvan-t-houteveen
  - zulrich

- classname: _group
  keyname: g_BVBA_43
  displayname: Group g_BVBA_43
  description: Group g_BVBA_43 for cavaliba demo
  members: []
  users:
  - olivierheijmen

- classname: _group
  keyname: g_IALA_15
  displayname: Group g_IALA_15
  description: Group g_IALA_15 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_VLCI_21
  displayname: Group g_VLCI_21
  description: Group g_VLCI_21 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ILBA_57
  displayname: Group g_ILBA_57
  description: Group g_ILBA_57 for cavaliba demo
  members: []
  users:
  - alicenicholls

- classname: _group
  keyname: g_AAAA_91
  displayname: Group g_AAAA_91
  description: Group g_AAAA_91 for cavaliba demo
  members: []
  users:
  - dean86
  - mariebrunet
  - mirandaines
  - villaplinio

- classname: _group
  keyname: g_IAVI_19
  displayname: Group g_IAVI_19
  description: Group g_IAVI_19 for cavaliba demo
  members: []
  users:
  - eanderson
  - xpinheiro

- classname: _group
  keyname: g_ABBC_99
  displayname: Group g_ABBC_99
  description: Group g_ABBC_99 for cavaliba demo
  members: []
  users:
  - josephcamille
  - jrobinson
  - lily68
  - tbouchet

- classname: _group
  keyname: g_ABVC_63
  displayname: Group g_ABVC_63
  description: Group g_ABVC_63 for cavaliba demo
  members: []
  users:
  - fle-gulcher
  - madsvan-bernicia
  - trinidadnavarro

- classname: _group
  keyname: g_AIBA_05
  displayname: Group g_AIBA_05
  description: Group g_AIBA_05 for cavaliba demo
  members: []
  users:
  - cmercalli
  - fmiguel

- classname: _group
  keyname: g_LALA_57
  displayname: Group g_LALA_57
  description: Group g_LALA_57 for cavaliba demo
  members: []
  users:
  - deborablanco

- classname: _group
  keyname: g_BACA_82
  displayname: Group g_BACA_82
  description: Group g_BACA_82 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_AACA_15
  displayname: Group g_AACA_15
  description: Group g_AACA_15 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_LAVI_33
  displayname: Group g_LAVI_33
  description: Group g_LAVI_33 for cavaliba demo
  members: []
  users:
  - ehlertirmi
  - jordan52
  - mauroboaga

- classname: _group
  keyname: g_CBAI_20
  displayname: Group g_CBAI_20
  description: Group g_CBAI_20 for cavaliba demo
  members: []
  users:
  - molfem
  - scottiadele

- classname: _group
  keyname: g_AAAA_61
  displayname: Group g_AAAA_61
  description: Group g_AAAA_61 for cavaliba demo
  members: []
  users:
  - stavrosmoechlichen

- classname: _group
  keyname: g_IIIL_84
  displayname: Group g_IIIL_84
  description: Group g_IIIL_84 for cavaliba demo
  members: []
  users:
  - evansabbie
  - gertbenthin
  - guidottitonino
  - qroche
  - tiriedex

- classname: _group
  keyname: g_LVAL_59
  displayname: Group g_LVAL_59
  description: Group g_LVAL_59 for cavaliba demo
  members: []
  users:
  - melissamagalhaes
  - nadinevan-dam
  - phenschel
  - torbenberger

- classname: _group
  keyname: g_LIIA_31
  displayname: Group g_LIIA_31
  description: Group g_LIIA_31 for cavaliba demo
  members: []
  users:
  - chuy20
  - fabiana35
  - fsilva
  - norman04

- classname: _group
  keyname: g_AVCB_66
  displayname: Group g_AVCB_66
  description: Group g_AVCB_66 for cavaliba demo
  members: []
  users:
  - mareilehiller

- classname: _group
  keyname: g_BBCA_70
  displayname: Group g_BBCA_70
  description: Group g_BBCA_70 for cavaliba demo
  members: []
  users:
  - le-gallenjolie

- classname: _group
  keyname: g_AIAA_99
  displayname: Group g_AIAA_99
  description: Group g_AIAA_99 for cavaliba demo
  members: []
  users:
  - rosie43

- classname: _group
  keyname: g_VBLV_17
  displayname: Group g_VBLV_17
  description: Group g_VBLV_17 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_CLBL_80
  displayname: Group g_CLBL_80
  description: Group g_CLBL_80 for cavaliba demo
  members: []
  users:
  - uwilmsen

- classname: _group
  keyname: g_BLBB_92
  displayname: Group g_BLBB_92
  description: Group g_BLBB_92 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ALAB_54
  displayname: Group g_ALAB_54
  description: Group g_ALAB_54 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_LBCI_48
  displayname: Group g_LBCI_48
  description: Group g_LBCI_48 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_IBBC_35
  displayname: Group g_IBBC_35
  description: Group g_IBBC_35 for cavaliba demo
  members: []
  users:
  - augustoartigas
  - mullerjerome

- classname: _group
  keyname: g_BCCB_42
  displayname: Group g_BCCB_42
  description: Group g_BCCB_42 for cavaliba demo
  members: []
  users:
  - fholsten
  - ggodard
  - schneiderdavid
  - siffredimariana

- classname: _group
  keyname: g_BACI_44
  displayname: Group g_BACI_44
  description: Group g_BACI_44 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_CCAC_30
  displayname: Group g_CCAC_30
  description: Group g_CCAC_30 for cavaliba demo
  members: []
  users:
  - gvaughan
  - ipedraza
  - mauricegraham
  - wsoos

- classname: _group
  keyname: g_ACAB_14
  displayname: Group g_ACAB_14
  description: Group g_ACAB_14 for cavaliba demo
  members: []
  users:
  - amandapugh
  - battagliaalderano
  - brancogaspar
  - valerie28

- classname: _group
  keyname: g_ABAA_73
  displayname: Group g_ABAA_73
  description: Group g_ABAA_73 for cavaliba demo
  members: []
  users:
  - amor37
  - andrewshaw
  - jakobtrupp
  - oscar12
  - van-den-assembente

- classname: _group
  keyname: g_LLCV_44
  displayname: Group g_LLCV_44
  description: Group g_LLCV_44 for cavaliba demo
  members: []
  users:
  - adela81
  - fmiguel
  - folkerhornich
  - giampierotosi

- classname: _group
  keyname: g_CILV_48
  displayname: Group g_CILV_48
  description: Group g_CILV_48 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_AVAA_38
  displayname: Group g_AVAA_38
  description: Group g_AVAA_38 for cavaliba demo
  members: []
  users:
  - julia85
  - ubennett

- classname: _group
  keyname: g_ILAB_88
  displayname: Group g_ILAB_88
  description: Group g_ILAB_88 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_BAAA_41
  displayname: Group g_BAAA_41
  description: Group g_BAAA_41 for cavaliba demo
  members: []
  users:
  - marinacuriel
  - tiziano03

- classname: _group
  keyname: g_LAAA_37
  displayname: Group g_LAAA_37
  description: Group g_LAAA_37 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_AVCV_54
  displayname: Group g_AVCV_54
  description: Group g_AVCV_54 for cavaliba demo
  members: []
  users:
  - sergej45
  - yvesrodrigues

- classname: _group
  keyname: g_ABVV_66
  displayname: Group g_ABVV_66
  description: Group g_ABVV_66 for cavaliba demo
  members: []
  users:
  - marilyndennis
  - mauroboaga
  - rosadoalbert
  - van-den-assembente

- classname: _group
  keyname: g_ALLA_37
  displayname: Group g_ALLA_37
  description: Group g_ALLA_37 for cavaliba demo
  members: []
  users:
  - julio72

- classname: _group
  keyname: g_VIAA_32
  displayname: Group g_VIAA_32
  description: Group g_VIAA_32 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_IACB_45
  displayname: Group g_IACB_45
  description: Group g_IACB_45 for cavaliba demo
  members: []
  users:
  - avergassola
  - beppemennea
  - lucas64
  - paulaadams
  - vborromeo

- classname: _group
  keyname: g_AIAL_15
  displayname: Group g_AIAL_15
  description: Group g_AIAL_15 for cavaliba demo
  members: []
  users:
  - doganheser
  - madalenaantunes
  - oliveirabernardo
  - tbouchet

- classname: _group
  keyname: g_ABAA_84
  displayname: Group g_ABAA_84
  description: Group g_ABAA_84 for cavaliba demo
  members: []
  users:
  - amor37
  - qroche

- classname: _group
  keyname: g_VLBA_68
  displayname: Group g_VLBA_68
  description: Group g_VLBA_68 for cavaliba demo
  members: []
  users:
  - xmendes

- classname: _group
  keyname: g_AAAV_95
  displayname: Group g_AAAV_95
  description: Group g_AAAV_95 for cavaliba demo
  members: []
  users:
  - birte90
  - costapatricia
  - jolymarine

- classname: _group
  keyname: g_LCBL_42
  displayname: Group g_LCBL_42
  description: Group g_LCBL_42 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_CVAB_13
  displayname: Group g_CVAB_13
  description: Group g_CVAB_13 for cavaliba demo
  members: []
  users:
  - doganheser
  - fleurvan-den-corput
  - van-den-assembente

- classname: _group
  keyname: g_AABV_33
  displayname: Group g_AABV_33
  description: Group g_AABV_33 for cavaliba demo
  members: []
  users:
  - eraldobernardini
  - kvidal
  - lewis24
  - stefano63
  - umorais

- classname: _group
  keyname: g_BCVV_44
  displayname: Group g_BCVV_44
  description: Group g_BCVV_44 for cavaliba demo
  members: []
  users:
  - delattrevirginie
  - raymondgillet

- classname: _group
  keyname: g_ABAA_86
  displayname: Group g_ABAA_86
  description: Group g_ABAA_86 for cavaliba demo
  members: []
  users:
  - cgriffiths
  - fischerwilliam
  - htucker
  - madsvan-bernicia
  - torbenberger

- classname: _group
  keyname: g_AAAL_21
  displayname: Group g_AAAL_21
  description: Group g_AAAL_21 for cavaliba demo
  members: []
  users:
  - ines58

- classname: _group
  keyname: g_VILA_19
  displayname: Group g_VILA_19
  description: Group g_VILA_19 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_BVBC_88
  displayname: Group g_BVBC_88
  description: Group g_BVBC_88 for cavaliba demo
  members: []
  users:
  - juliedupuy
  - schneiderdavid

- classname: _group
  keyname: g_LBBC_62
  displayname: Group g_LBBC_62
  description: Group g_LBBC_62 for cavaliba demo
  members: []
  users:
  - bethany89
  - mohammedmurphy
  - oloureiro
  - zagullo

- classname: _group
  keyname: g_IAAC_54
  displayname: Group g_IAAC_54
  description: Group g_IAAC_54 for cavaliba demo
  members: []
  users:
  - van-den-assembente

- classname: _group
  keyname: g_ALBA_27
  displayname: Group g_ALBA_27
  description: Group g_ALBA_27 for cavaliba demo
  members: []
  users:
  - hartmannsonja

- classname: _group
  keyname: g_AILL_41
  displayname: Group g_AILL_41
  description: Group g_AILL_41 for cavaliba demo
  members: []
  users:
  - morris11
  - rleblanc
  - torresfernando

- classname: _group
  keyname: g_AALV_91
  displayname: Group g_AALV_91
  description: Group g_AALV_91 for cavaliba demo
  members: []
  users:
  - doganheser
  - juliedupuy
  - mauricegraham
  - oloureiro

- classname: _group
  keyname: g_ACCL_70
  displayname: Group g_ACCL_70
  description: Group g_ACCL_70 for cavaliba demo
  members: []
  users:
  - ceciliacimarosa
  - leocadia00
  - margheritaoffredi
  - ycanton

- classname: _group
  keyname: g_VLII_26
  displayname: Group g_VLII_26
  description: Group g_VLII_26 for cavaliba demo
  members: []
  users:
  - escrivajacinta
  - flefevre
  - helmuthzimmer
  - javieramateos
  - joshuamens

- classname: _group
  keyname: g_IBLA_17
  displayname: Group g_IBLA_17
  description: Group g_IBLA_17 for cavaliba demo
  members: []
  users:
  - alicenicholls
  - antunesvalentina
  - egracia
  - fontjuanita

- classname: _group
  keyname: g_IIVA_57
  displayname: Group g_IIVA_57
  description: Group g_IIVA_57 for cavaliba demo
  members: []
  users:
  - hwilliamson

- classname: _group
  keyname: g_ACBB_25
  displayname: Group g_ACBB_25
  description: Group g_ACBB_25 for cavaliba demo
  members: []
  users:
  - duvalagathe
  - fholsten
  - scottiadele

- classname: _group
  keyname: g_AILA_99
  displayname: Group g_AILA_99
  description: Group g_AILA_99 for cavaliba demo
  members: []
  users:
  - benvenuto73
  - luigi26

- classname: _group
  keyname: g_VCAL_11
  displayname: Group g_VCAL_11
  description: Group g_VCAL_11 for cavaliba demo
  members: []
  users:
  - brent22
  - melissamagalhaes

- classname: _group
  keyname: g_IBIB_77
  displayname: Group g_IBIB_77
  description: Group g_IBIB_77 for cavaliba demo
  members: []
  users:
  - paulinebarnes
  - rbenoit
  - spellegrini
  - timotheeguillet

- classname: _group
  keyname: g_VCAA_56
  displayname: Group g_VCAA_56
  description: Group g_VCAA_56 for cavaliba demo
  members: []
  users:
  - brent22
  - mkobelt
  - olivierheijmen
  - silvacristiano

- classname: _group
  keyname: g_IVAB_40
  displayname: Group g_IVAB_40
  description: Group g_IVAB_40 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_VBBB_96
  displayname: Group g_VBBB_96
  description: Group g_VBBB_96 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_IAAA_41
  displayname: Group g_IAAA_41
  description: Group g_IAAA_41 for cavaliba demo
  members: []
  users:
  - fkoster
  - jgrant
  - margheritaoffredi
  - rroberts
  - thompsonjamie

- classname: _group
  keyname: g_AAAC_88
  displayname: Group g_AAAC_88
  description: Group g_AAAC_88 for cavaliba demo
  members: []
  users:
  - emontenegro
  - iwalsh
  - nikolajbender
  - uwilmsen
  - ycanton

- classname: _group
  keyname: g_BBAA_18
  displayname: Group g_BBAA_18
  description: Group g_BBAA_18 for cavaliba demo
  members: []
  users:
  - augustoartigas
  - lucas64
  - perlitavara
  - vianavictoria

- classname: _group
  keyname: g_ILAA_40
  displayname: Group g_ILAA_40
  description: Group g_ILAA_40 for cavaliba demo
  members: []
  users:
  - blaaktijn
  - sofia91

- classname: _group
  keyname: g_BIAA_86
  displayname: Group g_BIAA_86
  description: Group g_BIAA_86 for cavaliba demo
  members: []
  users:
  - jesusgaspar
  - julio72
  - uwilmsen

- classname: _group
  keyname: g_ABLL_61
  displayname: Group g_ABLL_61
  description: Group g_ABLL_61 for cavaliba demo
  members: []
  users:
  - ehrhard43
  - mauricethibault
  - moreiramelanie
  - ottfried17
  - tygo90

- classname: _group
  keyname: g_LVIA_66
  displayname: Group g_LVIA_66
  description: Group g_LVIA_66 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_VBVI_30
  displayname: Group g_VBVI_30
  description: Group g_VBVI_30 for cavaliba demo
  members: []
  users:
  - bernardnicholson
  - penaherminio

- classname: _group
  keyname: g_BIAA_89
  displayname: Group g_BIAA_89
  description: Group g_BIAA_89 for cavaliba demo
  members: []
  users:
  - edwardslorraine

- classname: _group
  keyname: g_AAAA_58
  displayname: Group g_AAAA_58
  description: Group g_AAAA_58 for cavaliba demo
  members: []
  users:
  - birte90
  - sophiede-oliveira
  - thompsonjamie

- classname: _group
  keyname: g_AVAC_83
  displayname: Group g_AVAC_83
  description: Group g_AVAC_83 for cavaliba demo
  members: []
  users:
  - bethan55
  - celinabrunel
  - gail57
  - gjones

- classname: _group
  keyname: g_LLAV_47
  displayname: Group g_LLAV_47
  description: Group g_LLAV_47 for cavaliba demo
  members: []
  users:
  - geronimochigi
  - zbesnard

- classname: _group
  keyname: g_IBAA_80
  displayname: Group g_IBAA_80
  description: Group g_IBAA_80 for cavaliba demo
  members: []
  users:
  - claire40
  - dagmarkaester

- classname: _group
  keyname: g_LAAV_49
  displayname: Group g_LAAV_49
  description: Group g_LAAV_49 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ALBV_62
  displayname: Group g_ALBV_62
  description: Group g_ALBV_62 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ACIV_68
  displayname: Group g_ACIV_68
  description: Group g_ACIV_68 for cavaliba demo
  members: []
  users:
  - adela81
  - fle-gulcher
  - fmiguel

- classname: _group
  keyname: g_VCAI_30
  displayname: Group g_VCAI_30
  description: Group g_VCAI_30 for cavaliba demo
  members: []
  users:
  - fatih08
  - wripoll

- classname: _group
  keyname: g_ABVC_31
  displayname: Group g_ABVC_31
  description: Group g_ABVC_31 for cavaliba demo
  members: []
  users:
  - dleroux
  - jrobinson
  - tcarnera
  - ubennett

- classname: _group
  keyname: g_CBAL_39
  displayname: Group g_CBAL_39
  description: Group g_CBAL_39 for cavaliba demo
  members: []
  users:
  - graciano57
  - iwalsh
  - rroberts

- classname: _group
  keyname: g_BICA_45
  displayname: Group g_BICA_45
  description: Group g_BICA_45 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_LAAA_92
  displayname: Group g_LAAA_92
  description: Group g_LAAA_92 for cavaliba demo
  members: []
  users:
  - mariebrunet

- classname: _group
  keyname: g_AAAA_90
  displayname: Group g_AAAA_90
  description: Group g_AAAA_90 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_BVLV_44
  displayname: Group g_BVLV_44
  description: Group g_BVLV_44 for cavaliba demo
  members: []
  users:
  - mohammedmurphy
  - roger25
  - rosaliabaggio

- classname: _group
  keyname: g_LBVI_40
  displayname: Group g_LBVI_40
  description: Group g_LBVI_40 for cavaliba demo
  members: []
  users:
  - anastasierousseau
  - ceciliacimarosa
  - hbotella

- classname: _group
  keyname: g_CAAL_04
  displayname: Group g_CAAL_04
  description: Group g_CAAL_04 for cavaliba demo
  members: []
  users:
  - ipedraza
  - mauroboaga
  - melissamagalhaes
  - rousseletjanne
  - siffredimariana

- classname: _group
  keyname: g_ABAB_99
  displayname: Group g_ABAB_99
  description: Group g_ABAB_99 for cavaliba demo
  members: []
  users:
  - butleramber
  - caterina55
  - wripoll

- classname: _group
  keyname: g_IVAA_23
  displayname: Group g_IVAA_23
  description: Group g_IVAA_23 for cavaliba demo
  members: []
  users:
  - btrentini
  - caterina55
  - craigheath
  - mohammedmurphy

- classname: _group
  keyname: g_CAVI_17
  displayname: Group g_CAVI_17
  description: Group g_CAVI_17 for cavaliba demo
  members: []
  users:
  - celestinoberenguer
  - fbarber
  - lando41
  - soarestomas

- classname: _group
  keyname: g_IABI_24
  displayname: Group g_IABI_24
  description: Group g_IABI_24 for cavaliba demo
  members: []
  users:
  - ashley24
  - caterina55
  - groettnerannelene
  - hwilliamson
  - rariza

- classname: _group
  keyname: g_AVCA_44
  displayname: Group g_AVCA_44
  description: Group g_AVCA_44 for cavaliba demo
  members: []
  users:
  - alicenicholls

- classname: _group
  keyname: g_VBIA_69
  displayname: Group g_VBIA_69
  description: Group g_VBIA_69 for cavaliba demo
  members: []
  users:
  - agneshenk
  - gaspar36
  - mitschkejolanta

- classname: _group
  keyname: g_IIAB_91
  displayname: Group g_IIAB_91
  description: Group g_IIAB_91 for cavaliba demo
  members: []
  users:
  - brent22
  - fle-gulcher
  - guidottitonino
  - tcarvalho

- classname: _group
  keyname: g_LILL_83
  displayname: Group g_LILL_83
  description: Group g_LILL_83 for cavaliba demo
  members: []
  users:
  - beppemennea
  - brent22
  - gillianprice
  - isabel41
  - svisconti

- classname: _group
  keyname: g_LACL_34
  displayname: Group g_LACL_34
  description: Group g_LACL_34 for cavaliba demo
  members: []
  users:
  - camposamelia

- classname: _group
  keyname: g_LLAI_18
  displayname: Group g_LLAI_18
  description: Group g_LLAI_18 for cavaliba demo
  members: []
  users:
  - paulaadams

- classname: _group
  keyname: g_AIAV_48
  displayname: Group g_AIAV_48
  description: Group g_AIAV_48 for cavaliba demo
  members: []
  users:
  - guidottitonino
  - marinacuriel

- classname: _group
  keyname: g_IAIB_18
  displayname: Group g_IAIB_18
  description: Group g_IAIB_18 for cavaliba demo
  members: []
  users:
  - chuy20
  - claudiolopes
  - hhuet
  - lando41

- classname: _group
  keyname: g_AALA_17
  displayname: Group g_AALA_17
  description: Group g_AALA_17 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_ABVA_26
  displayname: Group g_ABVA_26
  description: Group g_ABVA_26 for cavaliba demo
  members: []
  users:
  - gussonimilo
  - ribeiroeduarda
  - zcarvajal

- classname: _group
  keyname: g_LBBC_31
  displayname: Group g_LBBC_31
  description: Group g_LBBC_31 for cavaliba demo
  members: []
  users:
  - theophilebonnin

- classname: _group
  keyname: g_ACIA_80
  displayname: Group g_ACIA_80
  description: Group g_ACIA_80 for cavaliba demo
  members: []
  users:
  - ehlertirmi

- classname: _group
  keyname: g_LALI_76
  displayname: Group g_LALI_76
  description: Group g_LALI_76 for cavaliba demo
  members: []
  users:
  - celinalegendre
  - da-costaanne
  - lewis24
  - marilyndennis
  - ngallego

- classname: _group
  keyname: g_ICAA_95
  displayname: Group g_ICAA_95
  description: Group g_ICAA_95 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_IVCV_29
  displayname: Group g_IVCV_29
  description: Group g_IVCV_29 for cavaliba demo
  members: []
  users:
  - battagliaalderano
  - birte90
  - roger25
  - silvacristiano

- classname: _group
  keyname: g_BIVL_27
  displayname: Group g_BIVL_27
  description: Group g_BIVL_27 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_IAII_94
  displayname: Group g_IAII_94
  description: Group g_IAII_94 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_LAVL_38
  displayname: Group g_LAVL_38
  description: Group g_LAVL_38 for cavaliba demo
  members: []
  users:
  - bolzmannnathalie
  - delattrevirginie
  - giustino50
  - gvaughan
  - lsa

- classname: _group
  keyname: g_IAAA_25
  displayname: Group g_IAAA_25
  description: Group g_IAAA_25 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_LLAC_38
  displayname: Group g_LLAC_38
  description: Group g_LLAC_38 for cavaliba demo
  members: []
  users:
  - fischerwilliam
  - ottfried17

- classname: _group
  keyname: g_LBLA_86
  displayname: Group g_LBLA_86
  description: Group g_LBLA_86 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_IIIV_17
  displayname: Group g_IIIV_17
  description: Group g_IIIV_17 for cavaliba demo
  members: []
  users:
  - haenelirene
  - mirandaines
  - van-rooijbram

- classname: _group
  keyname: g_VVAC_05
  displayname: Group g_VVAC_05
  description: Group g_VVAC_05 for cavaliba demo
  members: []
  users:
  - pferreras
  - stewart18

- classname: _group
  keyname: g_IAVC_31
  displayname: Group g_IAVC_31
  description: Group g_IAVC_31 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_CBCI_19
  displayname: Group g_CBCI_19
  description: Group g_CBCI_19 for cavaliba demo
  members: []
  users:
  - htucker
  - viladebora

- classname: _group
  keyname: g_ALCL_27
  displayname: Group g_ALCL_27
  description: Group g_ALCL_27 for cavaliba demo
  members: []
  users:
  - de-gruntberend
  - fatih08
  - geronimochigi
  - marianneteixeira
  - whenck

- classname: _group
  keyname: g_IIBL_23
  displayname: Group g_IIBL_23
  description: Group g_IIBL_23 for cavaliba demo
  members: []
  users:
  - heckeranett
  - juneharrison

- classname: _group
  keyname: g_ABAI_16
  displayname: Group g_ABAI_16
  description: Group g_ABAI_16 for cavaliba demo
  members: []
  users:
  - qortiz
  - xholt

- classname: _group
  keyname: g_VAAA_09
  displayname: Group g_VAAA_09
  description: Group g_VAAA_09 for cavaliba demo
  members: []
  users:
  - javieramateos
  - martheijmans
  - van-der-veiverbjorn
  - vincent09

- classname: _group
  keyname: g_BALV_97
  displayname: Group g_BALV_97
  description: Group g_BALV_97 for cavaliba demo
  members: []
  users:
  - graemeburns
  - jessica90
  - magalhaesfernando
  - patricia36

- classname: _group
  keyname: g_AAAB_36
  displayname: Group g_AAAB_36
  description: Group g_AAAB_36 for cavaliba demo
  members: []
  users:
  - bethany89
  - ggodard

- classname: _group
  keyname: g_IAAV_41
  displayname: Group g_IAAV_41
  description: Group g_IAAV_41 for cavaliba demo
  members: []
  users:
  - berit04
  - emanuel84
  - louiseriviere
  - mareilehiller

- classname: _group
  keyname: g_AALI_90
  displayname: Group g_AALI_90
  description: Group g_AALI_90 for cavaliba demo
  members: []
  users: []

- classname: _group
  keyname: g_BCCI_95
  displayname: Group g_BCCI_95
  description: Group g_BCCI_95 for cavaliba demo
  members: []
  users:
  - agneshenk
  - galletoceane
  - pferreras
  - wcano
  - zschomber

- classname: _group
  keyname: g_VILL_10
  displayname: Group g_VILL_10
  description: Group g_VILL_10 for cavaliba demo
  members: []
  users:
  - evamorrocco
  - hatice00

- classname: _group
  keyname: g_LVCA_89
  displayname: Group g_LVCA_89
  description: Group g_LVCA_89 for cavaliba demo
  members: []
  users:
  - aroa46
  - gjones

- classname: _group
  keyname: g_LAVA_97
  displayname: Group g_LAVA_97
  description: Group g_LAVA_97 for cavaliba demo
  members: []
  users:
  - blaaktijn
  - camposamelia
  - correianadia
  - ribeiroeduarda

- classname: _group
  keyname: g_VAIA_55
  displayname: Group g_VAIA_55
  description: Group g_VAIA_55 for cavaliba demo
  members: []
  users:
  - chuy20
  - genevievede-oliveira
  - wdirven

- classname: _group
  keyname: g_VALB_36
  displayname: Group g_VALB_36
  description: Group g_VALB_36 for cavaliba demo
  members: []
  users:
  - folkerhornich
  - lara20
  - lena04
  - matosjorge
  - zbianchini

- classname: _group
  keyname: g_ABCA_99
  displayname: Group g_ABCA_99
  description: Group g_ABCA_99 for cavaliba demo
  members: []
  users:
  - ehlertirmi
  - kkranz

- classname: _group
  keyname: g_AIBA_55
  displayname: Group g_AIBA_55
  description: Group g_AIBA_55 for cavaliba demo
  members: []
  users:
  - fmiguel
  - hatice00
  - valerie28

- classname: _group
  keyname: g_LALA_59
  displayname: Group g_LALA_59
  description: Group g_LALA_59 for cavaliba demo
  members: []
  users:
  - da-costaanne
  - egracia
  - filipacarneiro

- classname: _group
  keyname: g_LBVA_07
  displayname: Group g_LBVA_07
  description: Group g_LBVA_07 for cavaliba demo
  members: []
  users: []


